[Desktop Entry]
Name=Database browser
Name[ca]=Navegador de base de dades
Name[ca@valencia]=Navegador de base de dades
Name[cs]=Prohlížeč databáze
Name[da]=Databasebrowser
Name[de]=Datenbankbrowser
Name[el]=Περιηγητής βάσης δεδομένων
Name[es]=Visor de la base de datos
Name[eu]=Datu-base arakatzailea
Name[fi]=Tietokantaselain
Name[fr]=Navigateur de base de données
Name[gl]=Navegador de bases de datos
Name[id]=Peramban basis data
Name[it]=Navigatore del database
Name[nb]=Databaseleser
Name[pt]=Navegador da base de dados
Name[pt_BR]=Navegador do banco de dados
Name[ru]=Браузер базы данных
Name[sl]=Brskalnik podatkovne zbirke
Name[sr]=Прегледник базе података
Name[sr@latin]=Preglednik baze podataka
Name[zh_CN]=数据库浏览器
Comment=Browse your database's contents
Comment[cs]=Procházejte obsah svých databází
Comment[da]=Gennemse din databases indhold
Comment[de]=Inhalt Ihrer Datenbank durchsuchen
Comment[el]=Περιήγηση των περιεχομένων της βάσης δεδομένων σας
Comment[es]=Examinar el contenido de su base de datos
Comment[eu]=Arakatu datu-basearen edukia
Comment[fr]=Parcourir le contenu de vos bases de données
Comment[gl]=Examine os contidos das súas bases de datos
Comment[id]=Ramban isi basis data Anda
Comment[it]=Scorri il contenuto del database
Comment[pt]=Navegar pelos conteúdos da base de dados
Comment[pt_BR]=Navegue pelo conteúdo do seu banco de dados
Comment[sl]=Brskanje po vsebini podatkovne zbirke
Comment[sr]=Прегледајте садржај ваше базе података
Comment[sr@latin]=Pregledajte sadržaj vaše baze podataka
Comment[zh_CN]=浏览您的数据库内容
Icon=gda-browser-5.0
Exec=gda-browser-5.0
Terminal=false
Type=Application
Categories=GTK;Development;Database;
StartupNotify=true
